@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* *{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
} */
.fundo{
    /* PARA VISUALIZAÇÃO */
    /* height: 100vh; */
    /* background: linear-gradient(45deg, black, yellow,red, blue, green); */
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 3;
}

.fundo #sv2{
    height: auto;
    width: 97%;
    stroke: #ddd;
    /* fill-opacity: 0; */
    stroke-width: 6px;
    stroke-dasharray: 4500;
    animation: draw 8s ease infinite;
    fill: #00000096;
    backdrop-filter: blur(30px);
    position: absolute;
    bottom: 10px;
    position: fixed;
}


.fundo .menu{
    /* padding: 5px 0 0 0; */
    /* width: 97%; */
    /* background-color: rgba(0, 0, 0, 0.25); */
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    /* flex-direction: column; */
    /* bottom: 0; */
    /* border-radius: 25px 25px 35px 35px; */
    /* border: 1px solid #aaa; */
    /* margin: auto; */
    /* margin-bottom: 15px; */
}
.fundo .itens{
    /* background-color: rgb(82, 0, 158); */
    background: transparent;
    width: 90%;
    display: flex;
    justify-content: space-between;
    position: fixed;
    bottom: 20px;
}
.fundo .itens .btn{
    /* background: #ddd; */
    padding: 1px;
    text-decoration: none;
    margin: 2px 2px 0 2px ; 
    text-align: center;
}
.fundo .itens .btn .meio{
    /* background: #ddd; */
    font-size: 50pt;
    position: relative;
    bottom: 40px;
    margin: 0 -20px;
}
.fundo .itens .btn i{
    font-size: 18pt;
    color: #ddd;
    text-align: center;
    margin: 9px 0 0 0;
}
.fundo .itens .btn svg{
    width: 10px;
    color: #ddd;
    text-align: center;
    margin: 9px 0 0 0;
}
.fundo .itens .btn p{
    color: #ccc;
    font-size: 9.5pt;
    text-align: center;
    margin-top: 0px;
}
.fundo .itens .btn .pmeio{
    color: #ccc;
    font-size: 9.5pt;
    text-align: center;
    margin-top: 0px;
    position: absolute;
    bottom: 5px;
    left: 43.5%;
}

.fundo .itens .btn img{
    width: 55px;
    opacity: 0.9;
    animation: flout 12s ease infinite;
    box-shadow: 5px 5px 10px #000;
    border-radius: 50%;
}

.fundo .itens .btn #lupa{
    height: 20px;
    width: 20px;
    stroke: #ddd;
    fill-opacity: 0;
    stroke-width: 50px;
    stroke-dasharray: 4500;
    animation: draw 8s ease infinite;
}
.fundo .itens .btn #svg {
    height: 20px;
    width: 20px;
    stroke: #ddd;
    fill-opacity: 0;
    stroke-width: 60px;
    stroke-dasharray: 4500;
    animation: draw 8s ease infinite;
  }
  @keyframes flout{
    0%{
        transform: translateY(-9px) rotate(-10deg);
    }
    50%{
        transform: translateY(-25px) rotate(30deg);
    }
    100%{
        transform: translateY(-9px) rotate(-10deg);
    }
  }
  @keyframes draw {
    0% {
      stroke-dashoffset: 4500;
    }
    100% {
      stroke-dashoffset: 0;
    }
  }

  @media (min-width: 480px) {
    .fundo{
        display: none;
    }
  }